SFML 3.0.2
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::TextEntered Struct Reference

Text event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes

char32_t | unicode {}
| UTF-32 Unicode value of the character.

## Detailed Description

Text event subtype.

Definition at line 87 of file Event.hpp.

## Member Data Documentation

## ◆ unicode

char32_t sf::Event::TextEntered::unicode {}

UTF-32 Unicode value of the character.

Definition at line 89 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp